function FileData_Pairs(x)
{
x.t("example","applied");
x.t("interfaces","siemens");
x.t("included","layout");
x.t("provide","esd");
x.t("possible","place");
x.t("protected","advantages");
x.t("advantages","low");
x.t("applied","antenna");
x.t("5.1","spark");
x.t("flashover","tip");
x.t("disadvantages","value");
x.t("gaps","example");
x.t("gaps","5.1");
x.t("gaps","common");
x.t("gaps","overvoltage");
x.t("gaps","located");
x.t("close","possible");
x.t("siemens","gsm");
x.t("fuzzy","figure");
x.t("low","cost");
x.t("ground","plane");
x.t("spark","gap");
x.t("spark","gaps");
x.t("voltage","fuzzy");
x.t("common","provide");
x.t("layout","disadvantages");
x.t("antenna","interfaces");
x.t("place","flashover");
x.t("gsm","modules");
x.t("point","protected");
x.t("esd","protection");
x.t("cost","included");
x.t("con","\u00adnected");
x.t("overvoltage","protection");
x.t("located","close");
x.t("modules","spark");
x.t("value","ignition");
x.t("figure","spark");
x.t("plane","point");
x.t("tip","con");
x.t("ignition","voltage");
x.t("protection","5.1");
x.t("protection","spark");
x.t("\u00adnected","ground");
}
